Subject: [Sipping] Sip URI and case sensitivity question

From: "Adarsh Khare" <[email-masked]>
Date: Tue, 28 Jun 2005 10:58:08 -0700

Hi,

According to RFC 3261, section 19.1.4, userInfo part of Sip URI should
be treated as case sensitive. Does anyone know the background behind it,
what I am really wondering is why we have to treat the the user name
part as case sensitive, where almost all application consider username
as case insensitve.

Thanks

adarsh

_______________________________________________
Sipping mailing list  https://www1.ietf.org/mailman/listinfo/sipping
This list is for NEW development of the application of SIP
Use [email-masked] for questions on current sip
Use [email-masked] for new developments of core SIP